package com.jay.monitor.data.server.utils;

/**
 * @Module 工具类
 * @Description 前缀工具类
 * @Author liukaixiong
 * @Date 2021/1/19 16:34
 */
public class PrefixUtils {

    public static String prefixJsonContent(String application) {
        return application;
    }

    public static String prefixErrorMessage(String application) {
        return application + "-error";
    }
}
